declare const _default: {
    Click: import("../../webgl/event").DefinedWebglEvent<Record<string, any>>;
    Hover: import("../../webgl/event").DefinedWebglEvent<Record<string, any>>;
    Dblclick: import("../../webgl/event").DefinedWebglEvent<Record<string, any>>;
    Contextmenu: import("../../webgl/event").DefinedWebglEvent<Record<string, any>>;
};
export default _default;
